/* ------------ MAJOR HTML TAGS ------------ */

body {
	font-size: 62.5%;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
table, p, form {
	font-size: 1.0em;
}


/*  SPECIALTY OR TEMPORARY STYLES  */

#specialtyYellowRibbonBar, #specialtyYellowRibbonBar td {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #7e6501;
	background-color: #ffff00;
	background-image: url(/nav/background/specialYellowRibbonbarBG.gif);
	background-repeat: repeat-x;
}

.divFiller { margin: 0; padding: 0; height: 1px; overflow: hidden; }

a.flashoverLinkGreen,a.flashoverLinkGreen:visited {
  background-color: #77C470;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
  color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	display: block;
	letter-spacing: 2px;
	word-spacing: 2px;
	padding: 4px 0;
	text-transform: uppercase;
	border-top: 1px dotted #297321;
}

a.flashoverLinkGreen:hover {
	background-color: #BDFBB3;
	color: #308223;
	border-top: 1px dotted #9ECD9F;
	text-decoration: none;
}


/* ------------ SIDEBAR ------------ */

#sidebar {
	width: 150px;
	float: left;
}

#sidebar_bookendTop {
	background: url('/nav/background/cornergreen.jpg') no-repeat;
	width: 150px;
	height: 43px;
}
#sidebar_content {
	background: url('/nav/background/leftbargreen.jpg');
}
#sidebar_bookendBottom {
	background: url('/nav/background/bottomcornergreen.jpg') no-repeat;
	width: 150px;
	height: 85px;
}
#sidebar_footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	text-align: center;
	color: #003300;
}
#sidebar_footer strong {
	font-size: 1.1em;
	color: #660000;
}

#sidebar ul, #sidebar li  {
	margin: 0; padding: 0;
	list-style: none;
	background-repeat: no-repeat;
}

/* ------------ RIBBON BAR ------------ */

#signupRibbonbar {
	background: #A3ED96 url(/nav/greenlinegradient.gif) top left repeat-y;
	min-height:30px;
	padding: 4px 0;
}
#signupRibbonbar form {
	margin: 0; padding: 0;
}
.signupTooltip {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #660033;
	text-decoration: none;
	background-color: #F1F2B7;
	border: 5px double #FF9900;
	padding: 10px;
}
input.signup {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	border: 2px solid #4F9F3F;
	background-color: #fff !important;
}

/* ------------ MAIN CONTENT ------------ */

#mainColumn {
	margin-left: 160px;
}
.contentRight1 {
	overflow: hidden;
	font-size: 1.3em;
}
.contentRight2 {
	width: 600px;
	margin: 0 auto; 
	overflow: hidden;
	text-align: left;
}

/* ------------ SITEWIDE NAVIGATION ------------ */
/*           structure and typography            */

#headerwrapper {
	padding: 0;
	margin: 0;
	height: 111px;
	width: 100%;
	position: relative; /* to accommodate absolute h1 banner */
	}

#header {
	padding: 0;
	margin: 0;
	height: 111px;
	width: 100%;
	}
	
#sitetitle {
	width: 483px;
	height: 62px;
	position: absolute;
	top: 23px;
	right: 20px;
	padding: 0px;
	}
	
.imagereplace { font-size: .1em; letter-spacing : -1000em; }
/* Just for Opera, but hide from MacIE */
/*\*/html>body .imagereplace { letter-spacing : normal; text-indent : -999em; overflow : hidden;}
/* End of hack */

#headerLinkswrapper {
	padding: 0;
	margin: 0;
	height: 22px;
	width: 100%;
	overflow: hidden;
	}
	
#headerLinks {
	padding: 3px 0px 0px 0px;
	margin: 0;
	height: 22px;
	width: 100%;
	}

#headerwrapper {
	background-color: #58B545;
	background-image: url(/nav/background/headerbargreen.gif);
	}
	
#header {
	background-image: url(/nav/background/pageturngreen.gif);
	background-repeat: no-repeat;
	background-position: left top;
	}
	
#sitetitle {
	background:url(/nav/hamptonroadsTitleLogo.gif) no-repeat;
	cursor: pointer;
	}

#headerLinkswrapper {
	background: #58AB48 url(/nav/background/greenbargradient.gif);
	}

#headerLinks {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #FFFFFF;
	background-image: url(/nav/background/greenbarcorner.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#headerLinks a, #headerLinks a:link, #headerLinks a:visited {
	text-decoration: none;
	color: #C6FAAD;
}

#headerLinks a:hover {
  text-decoration: underline overline;
}

#page_home a.link_home, #page_bookstore a.link_bookstore, #page_blog a.link_blog, #page_calendar a.link_calendar, #page_submissions a.link_submissions, #page_freelancers a.link_freelancers, #page_contactus a.link_contactus {
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline overline;
}


/*  PERMANENT STYLES  */

a.footer {
	font-weight: bold;
	color: #559F48;
	text-decoration: none;
}
a.footer:hover {
	text-decoration: underline;
}
.insightsBodyText {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 95%;
}
.mailinglistsignupCaption {
	font-family: "Franklin Gothic Medium", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #5F9946;
	text-decoration: none;
	cursor: default;
}
.mailinglistsignupCaption:hover {
	color: #5F9946;
	text-decoration: none;
	cursor: default;
}

.sidebarS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #003300;
}
.sidebarShighlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #660000;
}
.footertext {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #447D39;
}
.bodyText {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
}
.bodyTextGreen {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #35662B;
}
.lightText {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #D1EACC;
	text-decoration: none;
	cursor: default;
}
.bodyText12 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
}
.bodyText13 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
}
a.bodyUnderline {
	font-weight: bold;
	color: #12BA0A;
	text-decoration: underline;
}
a.greenBoldLink, a.greenBoldLink:visited, a.greenBoldLink:active {
	font-weight: bold;
	color: #279C0A;
	text-decoration: none;
}
a.greenBoldLink:hover {
	text-decoration: underline;
}
a.greenBoldLinkPlain, a.greenBoldLinkPlain:visited, a.greenBoldLinkPlain:active {
	font-weight: normal;
	color: #279C0A;
	text-decoration: none;
}
a.greenBoldLinkPlain:hover {
	text-decoration: underline;
}
.tanpaper {
	border: 1px solid #D2C4AE;
	background-color: #F7F7F0;
}
.drophead {
	font-size: 1.1em;
	font-weight: bold;
	font-variant: small-caps;
}

/* ------------ BOOKSTORE CLASSES used in modules and stuff ----------- */

.infoBox {
	background: #74B676;
}
.infoBoxContents {
	background: #FAFEFA;
	font-family: Verdana, Arial, sans-serif;
	font-size: 1.0em;
}
A.flashoverLink,A.flashoverLink:visited {
	background-color: #E1EBE0;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	color: #308223;
	text-decoration: none;
	display: block;
	letter-spacing: 2px;
	word-spacing: 2px;
	padding-top: 3px;
	padding-bottom: 3px;
}
A.flashoverLink:hover {
  background-color: #77C470;
  color: #FFFFFF;
  text-decoration: none;
}
TD.main, P.main {
  font-family: Verdana, Arial, sans-serif;
  font-size: 1.1em;
  line-height: 1.5;
}
A {
  color: #30442B;
  text-decoration: none;
}
A:hover {
  color: #7EC477;
  text-decoration: underline;
}
#footerLinks {
  font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  font-size: 1.3em;
  color: #447D39;
  text-align: center;
  margin-bottom: 2px;
}
.bodyText12 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
}
.excerpt {
	background-color: #FDFDFB;
	border: 1px dotted #D2C4AE;
	padding: 1.0em;
}